@media screen and (max-width: 1020px) {
	.outer_wrap {max-width:980px; width:100%;padding-bottom: 70px;}
	.inner_wrap {padding:0 2% 20%; max-width:96%}
	ul.tiles:after {clear:both;}
	ul.tiles .hovertitle { display: block; }
	ul.tiles li {max-width:19% !important; width: 19% !important; padding-right:1% !important; padding-bottom:5%;}
	.hovertitle {font-size:15px; line-height:1.2;position:relative; padding:3% 5% 2%; top:0; width:90%;  background:#999 !important; min-height:40px;}
	.feinttitle {display:relative; margin:0; padding:0;}
	.feinttitle + .hovertitle { background: #000 !important } 
	a > span.feinttitle {display:none !important;}
	#column1 {width:60%; max-width:98%;padding:0;}
	#column2 {width:35%; max-width:98%;padding:0 0 0 5%;}
	#nextPrevPages li{font-size:18px !important;}
	#nextPrevPages li a {padding:10px;}
	#searchform {float:right;}
	.footsearch {padding:0; margin:0; }
	#searchform input#s {max-width:98%; width:auto; margin-bottom:20px; display:inline-block}
}

@media screen and (max-width: 700px) {
	.responsive-menu li.menu-item-45 {display:none;}
	html {      overflow-y: auto; 
				overflow: auto; 
				-webkit-overflow-scrolling: touch; }
	.entry {	display: table; 	 }
	#column1, #column2 {width:98%; max-width:98%;padding:0; float:none;}
	#column1 {display: table-footer-group;}
	#column2 {display: table-header-group;}
	#column1 h1 {display:none;}
	#column1 {padding-top:20px; display:block}
	h1#mobtitle {display:block !important; margin-top:30px; }
	.entry {margin:0;}
	.home .entry {margin-top:40px;}
	.alignleft, .alignright {max-width:50% !important; height:auto;}
	.flex_33, .flex_66 { width:100%;}
	ul.tiles li {max-width:32% !important; width: 49% !important; padding-right:1% !important; padding-bottom:5%; height:auto;}
	ul.tiles li:nth-child(3n+4) {clear:both}
	ul.tiles li img {min-width:100%;}
	.hovertitle {position:relative; padding:3% 5% 2%; top:0; width:90%;  background:#999 !important; min-height:40px;}
	#ssba {display:block; text-align:left !important; float:none; padding:2% 0;}
	#footer .flex_66 {font-size:15px; line-height:1.5; padding-top:20px; }
}


@media screen and (max-width: 500px) {

	ul.tiles li {max-width:49% !important; width: 49% !important; padding-right:1% !important; padding-bottom:5%; height:auto;}
	ul.tiles li:nth-child(3n+4) {clear:none;}
	ul.tiles li:nth-child(2n+3) {clear:both}
	ul.tiles li img {min-width:100%;}
	.hovertitle {position:relative; padding:3% 5% 2%; top:0; width:90%;  background:#999 !important; min-height:40px;}
	.to-top-jquery {right:47% !important}
}